/*----------GENERAL START----------*/
body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, a, input, form, label, textarea, img {margin: 0; padding: 0; border: 0;}
 
li {list-style: none;}

a {
  text-decoration: none;
  outline: none;
  color: #cfcfa2;
  font-weight: bold;
}

a:hover {text-decoration: underline;}

.clear {clear: both;}

.nomargin {margin: 0 !important;}

.nopadding {padding: 0 !important;}

.noborder {border: 0 !important;}

input,textarea, select {font-size: 12px;}

body {
  background: #2a4642 url(/images/body_bg.jpg) no-repeat center top;
  font-family: arial; font-size: 12px;
  color: #d2d2d2;  
}

#content
{
  width: 922px;
  margin: 0 auto;
  padding-bottom: 14px;
}

h2 {font-size: 24px;  font-weight: normal; color: #ffffff;}

h3 {font-size: 14px;  font-weight: bold; color: #ffffff;}

p {line-height: 18px;}

/*----------GENERAL END----------*/


/*----------HEADER START----------*/
#header {
  width: 922px;
  margin-bottom: 17px;  
}

#header h1 {
  height: 18px;
  line-height: 18px;
  overflow: hidden;
  text-align: center;
  font-size: 10px;
  color: #858585;
}

#header #logo {
  width: 922px;
  height: 220px;
  margin-bottom: 2px;
}

#header #header_menu {
  width: 922px;
  height: 40px;
  background: url(/images/header_menu.png) no-repeat;
}

#header #header_menu ul {padding-left: 35px;}

#header #header_menu ul li {
  float: left;
  padding-left: 15px;
  /*background: url(/images/black_dot.gif) no-repeat left center;  */
}

#header #header_menu ul li a {
  color: #ffffff;
  display: block;
  line-height: 40px;
  margin-left: 18px;
  margin-right: 18px;
  font-weight: normal;
  position: relative;
}

#header #header_menu ul li a:hover {
  text-decoration: none;
  color: #2a4642;
}

#header #header_menu ul .nopadding {background: none;}
/*----------HEADER END----------*/


/*----------MAIN START----------*/
#main {
  width: 922px;
  margin-bottom: 20px;  
}

#main #navbar {
  line-height: 18px;
  width: 902px;
  padding-left: 20px;
  margin-bottom: 5px;  
  font-size: 10px;
  color: #080402;  
}

#main #navbar p, #main #navbar a {
  display: inline;
  font-size: 10px;
  color: #080402;
}

#main #navbar a {font-weight: normal;}

#main_left, #main_center, #main_right {float: left;}


.limiter {
  width: 680px;  height: 21px;
  background: url(/images/pager.gif) no-repeat;
  margin: 10px auto;
}

.limiter .prev, .limiter .pager, .limiter .next {
  float: left;
  height: 21px;
}

.limiter .prev, .limiter .next {width: 20px;}

.limiter .prev a, .limiter .next a {
  width: 20px;  height: 16px;
  display: block;
  padding-top: 5px;  
  text-align: center;
}

.limiter .pager {
  width: 640px; line-height: 21px;
  text-align: center;  
}

.limiter .pager .active {color: #f6923b;}

.limiter a {font-family: Tahoma;  font-size: 14px;}

  /*----------MAIN LEFT START----------*/
  #main_left {width: 212px;}
  
  #main_left .offer_req {
    font-size: 14px;  font-weight: bold;
    color: white;
    display: block;
    width: 191px;  height: 40px;  line-height: 40px;
    text-align: center;
    background: url(/images/offer_req.gif) no-repeat;
    margin-bottom: 7px;
  }
  
  #main_left .offer_req:hover {text-decoration: none;}
  
  #main_left ul {width: 192px;}
  
  #main_left ul li a {
    color: white;
    display: block;
    text-align: center;
    font-size: 14px;  font-weight: bold;
    line-height: 38px;
    background: url(/images/left_menu_top.gif) no-repeat;
    width: 192px;  height: 38px;
  }
  
  #main_left ul li a:hover {text-decoration: none;}
  
  #main_left ul li ul {
    width: 190px;
    border-left: 1px solid #2a4642;
    border-right: 1px solid #2a4642;
  }
  
  #main_left ul li ul li {border-bottom: 2px solid #2a4642;}
  
  #main_left ul li ul li a {
    color: #133833;
    font-size: 12px;  font-weight: normal;
    line-height: 30px;
    width: 190px; height: 30px;
    background: #769894;
  }
  
  #main_left ul li ul li a:hover {background: url(/images/left_menu_hover.gif) no-repeat;}
  
  #main_left .left_menu_bottom {
    background: url(/images/left_menu_bottom.gif) no-repeat;
    width: 192px;  height: 7px;
    margin-bottom: 10px;
  }
  
  /**/
  
  
  
  #main_left ul li ul div {border-bottom: 2px solid #2a4642;}
  
  #main_left ul li ul div a {
    color: #133833;
    font-size: 12px;  font-weight: bold;
    line-height: 30px;
    width: 190px; height: 30px;
    background: #a3beb7;
  }
  
  #main_left ul li ul div a:hover {background: url(/images/left_menu_hover.gif) no-repeat;}
  
  
  
  /**/
  
  
  

    /*----------FACEBOOK LIKE BOX START----------*/
    .facebookLikeBox {
      /*padding: 10px 0 0 20px;*/
      margin-top: 10px;
      width: 193px;
      height: 325px;
      background-color: #ffffff;
      /*background: url(/images/search_box.gif) no-repeat;*/
    }
    /*----------FACEBOOK LIKE BOX END----------*/

    /*----------SEARCH BOX START----------*/
    .search_box {
      padding: 10px 0 0 20px;
      width: 172px;  height: 74px;
      background: url(/images/search_box.gif) no-repeat;
    }

    .search_box h2 {
      color: #545454;
      font-size: 14px;  font-weight: bold;
      margin-bottom: 5px;
    }
    
    .search_box div {}
    
    .search_box div input {
      border: 1px solid #b5b5b5;
      width: 149px;  height: 16px;
      margin-bottom: 5px;
    }
    
    .search_box .submit {padding-right: 20px;}
    
    .search_box .submit input {
      border: 0;
      width: auto;  height: auto;
      margin: 0;
      background: none;
      color: #545454;
      font-weight: bold;
      float: right;
    }
    /*----------SEARCH BOX END----------*/
  /*----------MAIN LEFT END----------*/
  
  
  /*----------MAIN CENTER START----------*/
  #main_center {width: 461px;}
  
  #main_center .text {
    width: 443px;
    font-size: 16px;
    color: #d2d2d2;
    line-height: 24px;
    margin-bottom: 15px;
    text-align: justify;
  }
    
    /*----------ARTICLES BOX START----------*/
    .articles_box {
      width: 403px; height: 247px;
      padding: 15px 20px 0 20px;
      margin-bottom: 20px;
      background: url(/images/articles_box.gif) no-repeat;  
    }
    
    .articles_box p {
      color: #545454;
      float: left;
      text-align: justify;  
    }
    
    .articles_box h2 {
      color: #545454;
      font-size: 18px;  font-weight: normal;
      margin-bottom: 10px;
    }
    
    .articles_box img {
      float: right;
      margin-left: 15px;  
    }
    
    .articles_box a {color: #545454;}
    
    .articles_box .more {
      float: right;
      display: block;
      margin-top: 10px;  
    }
    /*----------ARTICLES BOX END----------*/
    
    
    /*----------PRODUCTS BOX START----------*/
    .products_box {
      width: 403px; height: 348px;
      background: url(/images/products.gif) no-repeat;
      padding: 15px 20px 0 20px;
    }
    
    .products_box h2 {
      font-size: 18px;  font-weight: normal;
      color: #545454;
      margin-bottom: 15px;
    }
    
    .products_box div {
      width: 115px;
      margin-right: 25px;
      float: left;  
    }
    
    .products_box div img {margin-bottom: 15px;}
    
    .products_box div h3 {
      line-height: 18px;
      font-weight: bold;  font-size: 12px;
      color: #f68320;
      height: 36px;
      overflow: hidden;
    }
    
    .products_box div p {
      color: #545454;
      margin-bottom: 10px; 
      overflow: hidden;
      height: 70px; 
    }
    
    .products_box div a {
      width: 115px; height: 31px; line-height: 31px;
      display: block;
      text-align: center;
      background: url(/images/details.gif) no-repeat;
      color: #ffffff;  
    }
    
    .products_box div a:hover {text-decoration: none;}
    
    .products_box .more {
      float: right;
      color: #545454;
      display: block;
      margin-top: 10px;
    }
    /*----------PRODUCTS BOX END----------*/
  /*----------MAIN CENTER END----------*/
  
  
  
  /*----------MAIN RIGHT START----------*/
  #main_right {width: 249px;}
    
    /*----------GREY SMALL BOX START----------*/
    .grey_small_box {
      width: 207px;  height: 180px;
      padding: 15px 20px 0 20px;
      margin-bottom: 20px;
      background: url(/images/grey_small_box.gif) no-repeat;
    }
    
    .grey_small_box h2 {
      font-size: 18px;  font-weight: normal;
      color: #545454;
      margin-bottom: 20px;
    }
    
    .grey_small_box p {text-align: justify;}
    
    .grey_small_box p, .grey_small_box a {color: #545454;}
    /*----------GREY SMALL BOX END----------*/
    

    /*----------BLACK SMALL BOX START----------*/
    .black_small_box {
      width: 207px;  height: 180px;
      padding: 15px 20px 0 20px;
      margin-bottom: 20px;
      background: url(/images/black_small_box.gif) no-repeat;
    }
    
    .black_small_box h2 {
      font-size: 18px;  font-weight: normal;
      color: #e1e1e1;
      margin-bottom: 20px;
    }
    
    .black_small_box p {text-align: justify;}
    
    .black_small_box p, .black_small_box a {color: #e1e1e1;}    
    /*----------BLACK SMALL BOX END----------*/
    
    
    /*----------WHITE SMALL BOX START----------*/
    .white_small_box {
      width: 209px;  height: 348px;
      padding: 15px 20px 0 20px;
      margin-bottom: 20px;
      background: url(/images/white_small_box.gif) no-repeat;      
    }
    
    .white_small_box h2 {
      font-size: 18px;  font-weight: normal;
      color: #545454;
      margin-bottom: 15px;
    }
    
    .white_small_box img {margin-bottom: 10px;}
    
    .white_small_box p {text-align: justify;}
    
    .white_small_box p, .white_small_box p a {color: #545454;}
    /*----------WHITE SMALL BOX END----------*/        
  /*----------MAIN RIGHT END----------*/    
/*----------MAIN END----------*/


/*----------FOOTER START----------*/
#footer {
  width: 872px;  height: 123px;
  padding: 15px 25px 0 25px;
  background: url(/images/footer.jpg) no-repeat;
}

#footer #footer_menu {
  text-align: center;
  float: none; 
  margin-bottom: 10px; 
}

#footer #footer_menu a {
  color: #ffffff;
  font-weight: normal;
}

#footer img {
  float: left;
  margin-right: 15px;
}

#footer div {float: left;}

#footer div p {color: #3a3a3a;}

#footer div a {
  font-weight: normal;
  color: #c9c8c8;
}
/*----------FOOTER END----------*/


/*----------SUB RIGHT START----------*/
.sub_right {
  width: 710px;
  float: left;
}

.back_to_main {
  width: 691px; height: 28px;
  padding-right: 15px;
  margin-bottom: 20px;
  background-color: #15332e;
  line-height: 28px;
}

.back_to_main a, .back_to_main span {float: right;}

div.more {
  margin-top: 20px; margin-bottom: 20px;
  padding: 0 15px;  
}

div.more h2 {
  font-size: 18px;
  margin-bottom: 20px;  
}

div.more a:hover {color: #f68320;}


  /*----------STATIC PAGE START----------*/
  .static_page {
    width: 676px;
    margin-bottom: 20px;
    padding: 0 15px;
  }
  
  .static_page ul li {
    padding-left: 15px;
    background: url(/images/orange_dot.gif) no-repeat left center;
  }
  
  .static_page ol li {
    list-style: decimal;
    margin-left: 18px;
  }  
  /*----------STATIC PAGE END----------*/
  
  
  /*----------ARTICLES LIST START----------*/
  .articles_list {width: 706px;}
  
  .articles_list div {
    width: 683px;
    border-bottom: 1px solid #d4d4d4;
    margin-bottom: 20px;  margin-left: 15px;
    padding-bottom: 25px;
  }
  
  .articles_list .last {margin-bottom: 0;}
  
  .articles_list div div {
    border: 0;
    width: 520px;
    padding: 0 37px 0 0;
    margin: 0;
    float: left;
  }
  
  .articles_list div img {float: left;}
  
  .articles_list div div div {
    float: none;
    width: auto;
    padding: 0 0 10px 0;
    margin-bottom: 10px;
    background: url(/images/orange_line.gif) no-repeat left bottom;
  }
  
  .articles_list div div div h2 {
    font-size: 20px;
    color: #ffffff;
  }
  
  .articles_list .first {
    border: 0;
    background: url(/images/article_divide.gif) no-repeat left bottom;
  }
  
  .articles_list .first div {
    width: 440px;
    padding-right: 23px;  
  }
  
  .articles_list .first div div {padding-right: 0;}
  
  .articles_list .first div div h2 {font-size: 24px; color: #ffffff;}
  /*----------ARTICLES LIST END----------*/
  
  
  /*----------ARTICLE START----------*/
  .article {
    width: 676px;
    padding: 0 15px;  
  }
  
  .article div {
    /*background: url(/images/orange_line.gif) no-repeat left bottom;*/
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  
  .formErrors{
    padding: 0px 10px 10px 140px;
  }
  
  .article .orangeline {
    background: url(/images/orange_line.gif) no-repeat left bottom;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  
  .article p img {
    float: left;
    margin-right: 20px;  
  }
  
  .article ul li {
    padding-left: 15px;
    background: url(/images/orange_dot.gif) no-repeat left center;
  }  
  
  .article ol li {
    list-style: decimal;
    margin-left: 18px;
  }    
  /*----------ARTICLE END----------*/
  
  
  /*----------OFFER REQ BOX START----------*/
  .offer_req_box_top {
  
  width: 708px;
  background: url(/images/offer_reg_box_top.jpg) left top no-repeat; 
  
  }
  .offer_reg_box_bottom{
 
    width: 708px;
    height: 17px;
    background: url(/images/offer_reg_box_bottom.jpg) left bottom no-repeat; 
  }
  .offer_req_box {
    width: 708px; 
  
    margin: 0 0px 20px 0px;
    background: url(/images/offer_reg_box_repeat.jpg) repeat-y;  
  }
  
  .offer_req_box h2 {
    color: #FFFFFF;
    font-size: 20px;
    padding: 15px 0 0 55px;
    margin-bottom: 35px;
  }
  
  .offer_req_box form div {height: 30px;}
  
  .offer_req_box form .textarea {height: 96px;}
  
  .offer_req_box form .submit {
    height: 31px;
    padding-left: 320px;
  }
  
  .offer_req_box form label {
    display: block;
    float: left;
    width: 135px;
    margin-right: 5px;
    text-align: right;
  }
  
  .offer_req_box form input {
    float: left;
    width: 502px; height: 16px;
    border: 1px solid #b5b5b5;
  }
  
  .offer_req_box form .textarea textarea {
    width: 502px; height: 84px;
    float: left;
    border: 1px solid #b5b5b5;
  }
   .offer_req_box form .form_textarea {
    width: 502px; height: 16px;
    float: left;
    border: 1px solid #b5b5b5;
  }
  
  .offer_req_box form .check input {
    width: 393px;
    margin-right: 10px;
  }
  
  .offer_req_box form .check img {float: left;}
  
  .offer_req_box form .submit input {
    background: url(/images/offer_req_submit.gif) no-repeat;
    width: 100px;  height: 31px;
    border: 0;
  }
  /*----------OFFER REQ BOX END----------*/
  
  
  /*----------WEBSHOP START----------*/
  .webshop {
    width: 707px;
    background: url(/images/webshop.gif) repeat-y;  
  }
  
  .webshop .top {
    width: 707px; height: 39px; line-height: 39px;
    margin-bottom: 5px;
    padding-left: 0;
    background: url(/images/webshop_top.gif) no-repeat;    
  }
  
  .webshop .top p {
    color: white;
    width: 540px;
    line-height: 39px;
    padding-left: 25px;
    float: left;
  }
  
  .webshop .top a {color: #f68320;}
  
  .webshop .pager {
    background-color: #f68320;
    width: 707px; height: 28px; line-height: 28px;
    margin-bottom: 20px;
    padding-left: 0;
  }
  
  .webshop .pager p {
    line-height: 28px;
    float: left;
    padding-left: 25px;
    width: 530px;
    color: black;
  }
  
  .webshop .pager div {
    float: left;
    width: 130px; height: 28px;
    padding-left: 0;
  }
  
  .webshop .pager div a {
    display: inline;
    float: none;
    background: none;
    margin: 0;
    color: black;
  }
  
  .webshop .pager div a:hover {text-decoration: underline;}
  
  .webshop .pager div .active {color: white;}
  
  .webshop h2 {
    padding-left: 25px;
    margin-bottom: 20px;
    font-weight: bold;
    color: #ffffff;
  }
  
  .webshop div {
    width: 682px;
    padding-left: 25px;
    margin-bottom: 20px;
  }
  
  .webshop div img {
    border: 3px solid #cdcdcd;
    margin-right: 20px;
    float: left;
  }
  
  .webshop div div {
    float: left;
    width: 495px;
    padding: 0;
    margin: 0;
  }
  
  .webshop div div h3 {
    color: #f68320;
    font-weight: normal;  font-size: 18px;
    margin-bottom: 15px;
  }
  
  .webshop div div p {color: #545454;}
  
  .webshop div div a {
    color: #4b4b4b;
    display: block;
    float: left;
    background: url(/images/details.gif) no-repeat;
    width: 115px; height: 31px; line-height: 31px;
    margin-right: 5px;  margin-top: 10px;
    text-align: center;
  }
  
  .webshop div div a:hover {text-decoration: none;}
  
  .webshop div div .shop {
    background: url(/images/shop.gif) no-repeat;
    width: 53px; height: 31px;    
  }
  
  .webshop .back_to_main {
    padding-left: 0;  padding-right: 32px;
    width: 675px;
    background: none;
    margin-bottom: 0;
  }
  
  .webshop_bottom {
    width: 707px;  height: 13px;
    margin-bottom: 20px;
    background: url(/images/webshop_bottom.gif) no-repeat;
  }
  /*----------WEBSHOP END----------*/
  
  
  /*----------TERMEK START----------*/
  .termek {
    width: 707px;
    background: url(/images/webshop.gif) repeat-y;    
  }
  
  .termek .top {
    width: 707px; height: 39px; line-height: 39px;
    margin-bottom: 5px;
    padding: 0;
    background: url(/images/webshop_top.gif) no-repeat;    
  }
  
  .termek .top p {
    color: white;
    width: 543px;
    line-height: 39px;
    padding-left: 25px;
    float: left;
  }
  
  .termek .top a {color: #f68320;} 
  
  .termek .back {
    background: #f68320;
    width: 682px; height: 28px; line-height: 28px;
    margin-bottom: 20px;
    padding-right: 25px;  padding-left: 0;
  }
  
  .termek .back a {float: right;}
  
  .termek div {
    width: 657px;
    padding: 0 25px;
    background: url(/images/termek_bg.gif) no-repeat 1px bottom;
  }
  
  .termek div h2 {
    font-weight: bold;  font-size: 20px;
    color: #f68320;
    margin-bottom: 20px;
  }
  
  .termek div img {
    border: 3px solid #cdcdcd;
    margin-right: 20px;
    float: left;    
  }
  
  .termek div div {
    background: none;
    float: left;
    width: 330px;
    padding: 0;  
  } 
  
  .termek div div form {
    width: 330px; height: 136px;
    margin-bottom: 15px;
    background: url(/images/termek_kosar.gif) no-repeat;
  }
  
  .termek div div form p {
    font-size: 18px;  font-weight: bold;
    color: #818181;
    padding-left: 20px;
    margin-bottom: 20px;
    line-height: 45px;
  }
  
  .termek div div form div {
    width: auto; height: 60px;
    padding-left: 20px;
    float: none;
  }
  
  .termek div div form .submit {
    height: 31px;
    padding: 10px 0px 0px 65px;  
  }
  
  .termek div div form div label {
    display: block;
    color: #545454;
    margin-bottom: 5px;
    font-size: 14px;
  }
  
  .termek div div form div select {width: 287px;  height: 22px;}
   
   
  .termek div div form .submit input {
    width: 193px; height: 31px;
    background: url(/images/kosarba.gif) no-repeat;  
  }

  .termek .more {
    width: 707px;
    margin: 20px 0 0 0;
    padding: 0;
    background: none;
  }
  
  .termek .more h2 {
    font-size: 14px;
    color: #545454;
    background-color: #e8e8e8;
    line-height: 28px;  height: 28px;
    padding-left: 25px;
  }
  
  .termek .more div {
    padding: 0 25px;
    width: 657px;
    float: none;
    margin-bottom: 20px;
  }
  
  .termek .more div img {
    border: 3px solid #cdcdcd;
    margin-right: 20px;
    float: left;
  }
  
  .termek .more div div {
    float: left;
    width: 480px;
    padding: 0;
    margin: 0;
  }
  
  .termek .more div div h3 {
    color: #f68320;
    font-weight: normal;  font-size: 18px;
    margin-bottom: 15px;
  }
  
  .termek .more div div p {color: #545454;}
  
  .termek .more div div a {
    color: #4b4b4b;
    display: block;
    float: left;
    background: url(/images/details.gif) no-repeat;
    width: 115px; height: 31px; line-height: 31px;
    margin-right: 5px;  margin-top: 10px;
    text-align: center;
  }
  
  .termek .more div div a:hover {text-decoration: none;}
  
  .termek .more div div .shop {
    background: url(/images/shop.gif) no-repeat;
    width: 53px; height: 31px;    
  }
  
  .termek .back_to_main {
    background: #f68320;
    margin: 0;
  }  
  
  .termek_bottom {
    width: 707px;  height: 13px;
    margin-bottom: 20px;
    background: url(/images/webshop_bottom.gif) no-repeat;
  }  
  /*----------TERMEK END----------*/
  
  
  /*----------KOSAR START----------*/
  .kosar {
    width: 707px;
    background: url(/images/webshop.gif) repeat-y;  
  }
  
  .kosar .top {
    width: 707px; height: 39px; line-height: 39px;
    margin-bottom: 5px;
    padding: 0;
    background: url(/images/webshop_top.gif) no-repeat;    
  }
  
  .kosar .top p {
    color: white;
    width: 535px;
    line-height: 39px;
    padding-left: 25px;
    float: left;
  }
  
  .kosar .top a {color: #f68320;}
  
  .kosar .title {
    width: 682px; height: 28px; line-height: 28px;
    margin-bottom: 15px;
    padding-left: 25px;
    background-color: #f68320;
  }
  
  .kosar .title p {
    color: white;
    font-weight: bold;
    float: left;
    line-height: 28px;
    width: 98px;
    text-align: right;
  }
  
  .kosar .title .first {
    width: 366px;
    text-align: left;    
  }
  
  .kosar table {
    border-spacing: 0;
    border-collapse: collapse;
    width: 677px;
    margin: 0 auto;
  }
  
  .kosar table tr {margin-bottom: 10px;}  
  
  .kosar table .first {width: 381px;}
  
  .kosar table .first img {
    float: left;
    border: 3px solid #cdcdcd;
    margin-right: 10px;   
  }    
  
  .kosar table .first div {
    float: left;
    width: 150px;
  }
  
  .kosar table .first div h3 {
    color: #f68320;
    margin-bottom: 20px;    
  }
  
  .kosar table .first div p {
    color: #545454;
    text-align: left;  
  }  
  
  .kosar table td {
    background: #e8e8e8 url(/images/kosar_bg.gif) no-repeat left bottom;
    border-right: 1px solid #9d9d9d;
    padding: 5px;
    width: 100px;
  }
  
  .kosar table td select {
    width: 86px; height: 17px;
    margin-left: 5px; margin-bottom: 10px;      
  }
 
  .kosar table td input {
    width: 25px;  height: 15px;
    border: 1px solid #a0a0a0;
    margin-left: 5px;    
  }
  
  .kosar table td .submit {
    width: 55px;  height: 22px;
    background: url(/images/kosar_szamol.gif) no-repeat;
    border: 0;
    margin: 0; 
  }  
    
  .kosar table td a {
    color: #ff0000;
    margin-left: 5px; margin-top: 55px;
    display: block;
    text-align: center; 
  }  

  .kosar table td p {
    color: #012854;
    text-align: center;
  } 
  
  .kosar .bottom {
    width: 692px; height: 44px; line-height: 44px;
    background-color: #f68320;
    padding-left: 15px;
  }
  
  .kosar .bottom a {
    display: block;
    float: left;
    width: 140px;  height: 31px;  line-height: 31px;
    background: url(/images/kosar_bottom_link.gif) no-repeat;
    color: #4b4b4b;
    text-align: center;
    margin-top: 7px;  margin-right: 10px;
  }
  
  .kosar .bottom a:hover {text-decoration: none;}
  
  .kosar .bottom input {
    float: left;
    width: 143px;  height: 30px;
    background: url(/images/ujraszamolas.gif) no-repeat;
    margin-top: 7px;  margin-right: 315px; 
  }  
  
  .kosar .bottom p {
    float: left;
    line-height: 44px;
    color: white;
    font-size: 14px;  font-weight: bold;
  }
  
  .kosar .links {padding-right: 15px;}
  
  .kosar .delete {
    display: block;
    width: 197px;  height: 31px;  line-height: 31px;
    background: url(/images/vasarlas_folytatas.gif) no-repeat;
    float: right;
    text-align: center;
    color: #4b4b4b;
    margin: 15px 0;
  }
  
  .kosar .buyit {
    display: block;
    width: 147px;  height: 30px;  line-height: 30px;
    background: url(/images/megvasarolom.gif) no-repeat;   
    float: right;
    text-align: center;
    color: white; 
    margin: 15px 0 15px 10px;
  }
  
  .kosar .back_to_main {margin-bottom: 0;}
  
  .kosar_bottom {
    width: 707px;  height: 12px;
    margin-bottom: 20px;
    background: url(/images/webshop_bottom.gif) no-repeat;
  }    
  /*----------KOSAR END----------*/
  
  
  /*----------SEARCH START----------*/
  .search {
    width: 707px;
    background: url(/images/webshop.gif) repeat-y;  
  }
  
  .search .top {
    width: 677px; height: 39px; line-height: 39px;
    margin-bottom: 5px;
    padding-left: 0;  padding-right: 30px;
    background: url(/images/webshop_top.gif) no-repeat;    
  }
  
  .search .top h2, .search .top input, .search .top .submit {float: left;}
  
  .search .top h2 {
    padding-left: 25px;
    line-height: 39px;
    color: white;
    font-size: 14px;  font-weight: bold;
    margin-right: 10px;  
  }

  .search .top input {
    width: 236px; height: 16px;
    border: 1px solid #9e9e9e;
    margin-right: 10px; margin-top: 10px;
  }

  .search .top .submit {
    border: 0;
    width: 25px;  height: 18px;
    margin: 10px 0 0 0;
    font-weight: bold;
    color: #f68320;
    background: none;
  }
  
  .search .top a {
    color: #f68320;
    float: right;  
  }
  
  .search .pager {
    background-color: #f68320;
    width: 707px; height: 28px; line-height: 28px;
    padding-left: 0;
  }
  
  .search .pager p {
    line-height: 28px;
    float: left;
    padding-left: 25px;
    width: 530px;
    color: black;
  }
  
  .search .pager div {
    float: left;
    width: 130px; height: 28px;
    padding-left: 0;
  }
  
  .search .pager div a {
    display: inline;
    float: none;
    background: none;
    margin: 0;
    color: black;
  }
  
  .search .pager div a:hover {text-decoration: underline;}
  
  .search .pager div .active {color: white;}
  
  .search .keresesi_talalatok {
    padding: 10px 15px;
    width: 677px;
  }
  
  .search .keresesi_talalatok div {
    padding-bottom: 10px; padding-top: 10px;
    border-bottom: 1px solid #f68320;
    width: 677px;
  }  

  .search .keresesi_talalatok div div, .search .keresesi_talalatok div p, .search .keresesi_talalatok div a {float: left;}

  .search .keresesi_talalatok div table {height: 70px;}

  .search .keresesi_talalatok div div {
    padding: 0;
    border: 0;
    width: 430px;
    margin-right: 30px;
  }  
  
  .search .keresesi_talalatok div div p {
    width: auto;
    margin: 0;
    text-align: justify;
    padding: 0;
    float: none;
  }
  
  .search .keresesi_talalatok p {
    width: 75px;
    margin-right: 15px;  
    padding-top: 18px;
  }  
  
  .search .keresesi_talalatok a {
    display: block;
    width: 115px;  height: 31px;  line-height: 31px;
    margin-top: 18px;
    text-align: center;
    color: #4b4b4b;
    background: url(/images/details.gif) no-repeat;
  }  
  
  .search .back_to_main {
    padding-left: 0;  padding-right: 32px;
    width: 675px;
    background: none;
    margin-bottom: 0;
  }  
  
  .search_bottom {
    width: 707px;  height: 13px;
    margin-bottom: 20px;
    background: url(/images/webshop_bottom.gif) no-repeat;
  }  
  /*----------SEARCH END----------*/
  
  
  /*----------Order Box  -----------*/
  .order_box{
    width: 708px; 
    overflow-x: hidden;
    margin: 0 0px 20px 0px;
    background: url(/images/offer_reg_box_repeat.jpg) repeat-y;  
  }
  
  .order_box .formhead .formtitle {padding-left: 10px;}

  .order_box_top{
    width: 708px;
    
	background: url(/images/offer_reg_box_top.jpg) left top no-repeat; 
  }
  .order_box_bottom{
	width: 708px;
    height: 17px;
    background: url(/images/offer_reg_box_bottom.jpg) left bottom no-repeat; 
  }
  .order_box_top h2{
    color: #545454;
    font-size: 20px;
    padding: 15px 0 0 55px;
    margin-bottom: 35px;
  }
  .order_caption{
	
    width: 500px;
    margin-right: 5px;
    text-align: left;
  }	
  .order_input input{	
    width: 502px; height: 16px;
    border: 1px solid #b5b5b5;
	
  }	
  .order_input textarea{	
    width: 502px; height: 36px;
    border: 1px solid #b5b5b5;
	
  }	
  .order_input select{	
    width: 100px; height: 24px;	
  }	 
  .order_box .back_to_main {
	float: left;
    background: #f68320;
    margin: 0;
	text-align: right;
	width: 693px;
  }

/*----------SUB RIGHT END----------*/
#sddm {	
  	margin: 0;
	padding: 10px 0px 45px 0px;

	z-index: 30;
	width: 677px;
}

#sddm li {	
  margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 11px;
}

#sddm li a {	
  display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 100px;
	background: #FFF;
	color: #686868;
	border: 1px solid #686868;
	text-align: center;
	text-decoration: none;
}

#sddm li a:hover {	
  background: #F68320;
  color: #FFF;
}

#sddm div {	
  position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #FFF;	
	border: 1px solid #686868;
}

#sddm div a {	
  position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #FFF;
	color: #686868;
	font-size: 11px;
}

#sddm div a:hover {	
  	background: #F68320;
	color: #FFF;
}

.loginbox{
	float: left;
	width: 700px;
}
.loginbox input{
    float: left;
    width: 502px; height: 16px;
    border: 1px solid #b5b5b5;
}
.loginbox .row{
	float: left;
	width: 700px;
	padding: 10px 0px 10px 0px;
}
.loginbox .send{
	float: left;
	clear: left;
	padding: 10px;
}
.formbox .form_text{
	border: 1px solid #b5b5b5;
	width: 502px; height: 16px;
}
.formbox .form_textarea{
	border: 1px solid #b5b5b5;
	width: 502px;
}
.formbox .form_textarea{
	border: 1px solid #b5b5b5;
	width: 502px;
	}
.formbox .form_title{
	color: #b5b5b5!important;
}
